{
  "schemaVersion": 2,
  "items": [
    "$minecraft:armor_head",
    "apotheosis:helmet_tome"
  ],
  "incompatible": [
    "dungeons_gear:refreshment",
    "dungeons_gear:velocity",
    "dungeons_gear:lucky_explorer",
    "dungeons_gear:prospector",
    "dungeons_gear:surprise_gift",
    "dungeons_gear:recycler"
  ]
}